/*
Theme Name: DJ Ghost
Theme URI: https://lookout.be
Template: blocksy
Author: Lookout
Author URI: https://lookout.be
Description: A Blocksy child.
Tags: blog,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,buddypress,rtl-language-support,news
Version: 1.8.71.1674828059
Updated: 2023-01-27 14:00:59

*/

.hero-home-height {
    min-height: 50vw !important;
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .hero-home-height {
        min-height: 100vw !important;
    }
}